@charset "UTF-8";
/* CSS Document */

body {
background-color: #090D0B;
margin-left: 20px;
margin-top: 20px;
margin-right: 20px;
margin-bottom: 20px;
}
.logo{
margin-bottom:60px;
}
.content{
background-image:url(../images/komputer-cast-bg-2011.png);
background-repeat:no-repeat;
height:605px;
overflow:hidden;
}
#loaded{
height:600px;
width:1000px;
background-color:#f04b2a;
position:absolute;
top:128px;
}

.thumb{
padding:0px;
margin:0px;
margin-right:4px;
background-color:#090D0B;
}

9{
padding:0px;
margin:0px;
border:0px;
}

.close{
position:absolute;
left:958px;
top: 20px;
height:auto;
width:auto;
background-color:#FFFFFF;
padding:10px;
-moz-border-radius:5px;
-khtml-border-radius: 5px;
-webkit-border-radius:5px;
font-family:Helvetica, sans-serif;
font-weight:bold;
color:#f04b2a;
}

.footer{
margin-top:30px;
font-family:Helvetica, sans-serif;
font-weight:bold;
color:#f04b2a;
}

a{
color:#f04b2a;
text-decoration:none;
}